@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
}
li {
    list-style-type: none;
}
a {
    text-decoration: none;
}
address {
    font-style: normal;
}
/* font */
@font-face {
    font-family: NotoSerifJP;
    src: url(../font/NotoSerifJP-VariableFont_wght.ttf);
}
@font-face {
    font-family: MPLUSRounded1c-Regular;
    src: url(../font/M_PLUS_Rounded_1c\ \(1\)/MPLUSRounded1c-Regular.ttf);
}
@font-face {
    font-family: KosugiMaru-Regular;
    src: url(../font/Kosugi_Maru/KosugiMaru-Regular.ttf);
}
@font-face {
    font-family: Noto_Serif_JP;
    src: url(../font/Noto_Serif_JP/NotoSerifJP-VariableFont_wght.ttf);
}
/* ヘッダー　ここから */
 nav.NavMenu{
    display: none;
 }
.header-parent {
    display: flex;
}
nav ul {
    display: flex;
}

h1 img {
    width: 20vw;
}
nav {
    margin-top: 0.5em;
        width: 30%;
    margin-left: auto;

}

nav li {

    margin-left: auto;
    margin-right: 1em;
}
nav ul li a{

    display: block;
    width: fit-content;
    font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 1.6vw;
    position: relative;
}
nav ul li a::before{
    display: block;
    content: "";
    width: 0%;
    height: 0.1em;
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    bottom: -0.15em;
    transition: .3s;
}
nav ul li a:hover::before{
    width: 100%;
    background-color: #2F2A24;
    transition: .3s;

}

/* ヘッダー　ここまで */

h2 {
    font-family: NotoSerifJP;
    writing-mode: vertical-lr;
    font-size: 2vw;
    margin-left: 1em;
    color: #2F2A24;
    border-left: 3px solid #2F2A24;
    height: fit-content;
}

/* 概要　ここから */

.gaiyou-parent {
    margin-top: 10vh;
    display: flex;
    position: relative;
}

/* 概要　ひだり */

.gaiyou-left img{
    position: relative;
    width: 50vw;
    margin-left: 3em;
    z-index: 3;
    border-top-right-radius: 10px;
}
.oudo-box {
    background-color: #E3B647;
    position: absolute;
    width: 40vw;
    height: 20vh;
    top: 40vh;
    left: 8.6vw;
    z-index: 0;


}
.gaiyou-left p{
    width: 50vw;
    margin-left: 3em;
    margin-top: 3em;
    line-height: 1.6;
    font-family: NotoSerifJP;
    text-align: justify;
    color: #2F2A24;
    font-weight: 500;
}

/* 概要　みぎ */
.gaiyou-right {
    margin-left: auto;
}

.gaiyou-right img {
    width: 30vw;
    position: relative;
    z-index: 3;
    border-top-left-radius: 10px;
}

.midori-box {
    width: 20vw;
    height: 80vh;
    background-color: #8FAF3D;
    position: absolute;
    bottom: 2vh;
    right: 13vw;
    z-index: 0;
}

/* 沿革　ここから */
.enkaku {
    margin-top: 15vh;

}
.enkaku table {
    color: #2F2A24;
    font-family: NotoSerifJP;
    font-size: 1.5vw;
    line-height: 1.6;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    
}

.enkaku th{
    font-weight: 400;
    text-align: left;
}
.enkaku td {
    font-weight: 400;
}

.enkaku time {
    text-shadow: 2px 0px 2px #fff;
}

.enkaku td:nth-of-type(odd){
    background-color: #e2ff99;
    width: 12vw;
    text-align: left;
    text-align: center;
}
.enkaku td:nth-of-type(even){
    background-color: #f3ffd4;
}
.enkaku th:nth-of-type(even){
    background-color: #f3ffd4;
}
.enkaku th:nth-of-type(odd){
    background-color: #e2ff99;
        width: 12vw;
    text-align: left;
    text-align: center;
}


/* お客様へ　ここから */
.okyaku-back{
background-image: url(../images/okyaku.jpg);
height: 60vh;
background-attachment: fixed;

display: flex;
align-items: center;

}
.okyakusama p {
    color: #2F2A24;
    font-family: Noto_Serif_JP;

    font-weight: 800;
    font-size: 1.3vw;
background-color: rgba(255,255,255,0.5);
text-align: center;
white-space: pre-wrap;
width: 100%;
padding: 10vh 0;
}
.okyakusama h2 {
    margin-top: 15vh;
    margin-bottom: 5vh;
}





/* 企業情報　ここから */

.joho h2 {
    margin-top: 15vh;
    margin-bottom: 8vh;
}
.joho td,.joho th {
   font-family: NotoSerifJP;
    font-size: 1.3vw;
    line-height: 1.6;
    font-weight: 400;
    text-align: left;
}
.joho tr:nth-of-type(odd){
    background-color: #e2ff99;
}
.joho tr:nth-of-type(even){
    background-color: #f3ffd4;
}
.joho table{
    width: 55%;
    margin-left: auto;
    margin-right: auto;
}
/* ないようここから */
.naiyou{
    margin-top: 10vh;
       font-family: NotoSerifJP;
       text-align: center;
}
.naiyou p {
    font-weight: 600;
    margin-top: 1em;
}

.naiyou li {
    line-height: 1.6;
}



/* footer ここから */
footer {
    margin-top: 30vh;
    font-family: Noto_Serif_JP;
    font-weight: 500;
}

footer img {
    display: block;
    width: 30vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3em;
}
.address-parent {
    display: flex;
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}
.address-left address {
    font-family: Noto_Serif_JP;
    color: #2F2A24;
    font-size: 1.4vw;
    font-weight: 600;
}
.address-right {
    margin-left: auto;
    padding-left: 2em;
    border-left: 3px solid #8FAF3D;
    font-size: 1.3vw;
    line-height: 1.6;
}
.address-right a {
    color: #2F2A24;
}
.address-right a:hover{
    color: #6B4F2A;
}
 footer p{
    margin-top: 10vh;
    background-color: #8FAF3D;
    padding: 1vh 0 1vh 0;
    text-align: center;
    color: #fff;
}
